Bug 12459 - license is GPLv2+, not BSD
: license is GPLv2+, not BSD
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/syslinux1)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2007-08-03 17:48 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-03 17:48:11
В пакете syslinux1-1.62-alt4 указано License: BSD; однако в syslinux.doc
написано:

This program is provided under the terms of the GNU General Public
License, version 2 or, at your option, any later version.  There is no
warranty, neither expressed nor implied, to the function of this
program.  Please see the included file COPYING for details.

(и в COPYING содержится текст GPLv2)
------- Comment #1 From 2007-08-09 13:31:21 -------
Fixed in 1.62-alt4.1